# FreeDoko translation: help
# language: english


# help menu
license					= license
License::of cardset '%scardset%'	= license of the cardset '%scardset%'

cardset license				= cardset license

version					= version
Version::%sversion% %tabout%		= \
	Version: %sversion%\n\n%tabout%

ChangeLog				= ChangeLog

about					= about
About::about				= \
	FreeDoko is a game of ,,Doppelkopf'', programmed by Borg Enders and Diether Knof.\n\
	This program is distributed under the GPL.\n\n\
	Homepage: http://free-doko.sourceforge.net/\n\
	E-Mail: freedoko@users.sourceforge.net
